using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace WebApplication1.Controllers
{
    public class KsiegaGosciController : Controller
    {
        // GET: KsiegaGosci
        public ActionResult Index()
        {
            return View();
        }
    }
}